<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Album</key>
	<string>Album</string>
	<key>Albums</key>
	<string>Albums</string>
	<key>Alert.missingAccessRights.message</key>
	<string>Veuillez accorder l'accès au dossier «%@» pour rendre les fichiers audio utilisables.</string>
	<key>Alert.missingAccessRights.title</key>
	<string>⚠️ Droits d'accès manquants</string>
	<key>Artist</key>
	<string>Artiste</string>
	<key>Artists</key>
	<string>Artistes</string>
	<key>Audio File</key>
	<string>Fichier audio</string>
	<key>Composer</key>
	<string>Compositeur</string>
	<key>Duration</key>
	<string>Durée</string>
	<key>File Size</key>
	<string>Taille du fichier</string>
	<key>Genre</key>
	<string>Genre</string>
	<key>Genres</key>
	<string>Genres</string>
	<key>Grant Access</key>
	<string>Accorder l'accès</string>
	<key>Music</key>
	<string>App Musique</string>
	<key>MusicObject.tooltip.download</key>
	<string>Cette chanson n'est pas disponible sur votre appareil. Veuillez accéder à l'application Musique pour télécharger la chanson sur cet appareil.</string>
	<key>Playlists</key>
	<string>Listes de lecture</string>
	<key>Revoke Access</key>
	<string>Révoquer l'accès</string>
	<key>Song</key>
	<string>Chanson</string>
	<key>Songs</key>
	<string>Chansons</string>
</dict>
</plist>
